\NeedsTeXFormat{LaTeX2e}
\ProvidesClass{simplecv}[2014/09/01 Simple look CV]

\DeclareOption*{\PassOptionsToClass{\CurrentOption}{article}}
\ProcessOptions \relax

\LoadClass[a4paper,twoside, 10pt]{article}

\RequirePackage[utf8]{inputenc}
\RequirePackage[english]{babel}
\RequirePackage{anysize}
\RequirePackage{amsfonts}
\RequirePackage{amssymb}
\RequirePackage{amsmath}
\RequirePackage{graphicx}
\RequirePackage{float}
\RequirePackage{array}
\RequirePackage{multirow}
\RequirePackage{endnotes}
\RequirePackage{color}
\RequirePackage{hyperref}
\RequirePackage[backend=biber]{biblatex}

\newcommand{\boxcomment}[1]{\fbox{\parbox{\textwidth}{#1}}\medskip\\}

% \newcommand{\myquote}[2]{\textit{#1}\\\begin{flushright}{\small #2}\end{flushright}}
\newcommand{\myquote}[2]{\textit{\footnotesize#1}\hspace{0.3cm}--\hspace{0.3cm}{\scriptsize #2}}
\newcommand{\myquoteTrans}[3]{\textit{\footnotesize#1}\hspace{0.3cm}(\textit{\footnotesize#3})\hspace{0.3cm}--\hspace{
0.3cm}{\scriptsize #2}}

\newcommand{\mySection}[1]{\vspace{0.3cm}\framebox{\textsc{#1}}\vspace{0.3cm}\\}
\newcommand{\diploma}[4]{\textbf{\footnotesize#1} \hspace{0.3cm} {\scriptsize (#4, #2, #3)}}
\newcommand{\job}[5]{\textbf{\footnotesize#1}\hspace{0.3cm} \textsc{\scriptsize [Ref.: #5]} \hspace{0.3cm} {\scriptsize
(#2, #4, #3)}}

\marginsize{1cm}{1cm}{1cm}{1cm}

\pagestyle{empty}
\DefineBibliographyStrings{english}{%
  references = {\vspace{-1.7cm}},
}

\addto\captionsenglish{\renewcommand{\notesname}{\vspace{-1.7cm}}}